<?php
/**
* The template for displaying posts in the Status post format
*
* @package WordPress
* @subpackage lavinya_black
*/
/* translators: %s: Post title. */
$post_title = sprintf( __( 'Permalink to %s', 'lavinyablack' ), the_title_attribute( 'echo=0' ) );
?>
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
<div class="entry-header">
<header>
<h1><?php the_author(); ?></h1>
<h2><a href="<?php the_permalink(); ?>" title="<?php echo esc_attr( $post_title ); ?>" rel="bookmark"><?php echo get_the_date(); ?></a></h2>
</header>
<?php
/**
* Filters the status avatar size.
*
*
* @param int $size The height and width of the avatar in pixels.
*/
$status_avatar = apply_filters( 'lavinyablack_status_avatar', 48 );
echo get_avatar( get_the_author_meta( 'ID' ), $status_avatar );
?>
</div><!-- .entry-header -->
<div class="entry-content">
		<?php
			the_content( sprintf(
				wp_kses(
					/* translators: %s: Name of current post. Only visible to screen readers */
					__( 'Continue reading<span class="screen-reader-text"> "%s"</span>', 'lavinyablack' ),
					array(
						'span' => array(
							'class' => array(),
						),
					)
				),
				get_the_title()
			) );

		?>
</div><!-- .entry-content -->
<footer class="entry-meta">
<?php if ( comments_open() ) : ?>
<div class="comments-link">
<?php comments_popup_link( '<span class="leave-reply">' . __( 'Leave a reply', 'lavinyablack' ) . '</span>', __( '1 Reply', 'lavinyablack' ), __( '% Replies', 'lavinyablack' ) ); ?>
</div><!-- .comments-link -->
<?php endif; // comments_open() ?>
<?php edit_post_link( __( 'Edit', 'lavinyablack' ), '<span class="edit-link">', '</span>' ); ?>
</footer><!-- .entry-meta -->
</article><!-- #post -->
